/* Style-Sheets für Windows-PC  */
/* für webwork-community.net    */

a:link 		{color: #000000; text-decoration: underline}
a:active 	{color: #000000; text-decoration: underline}
a:visited 	{color: #000000; text-decoration: underline}
a:hover 	{color: #000000; text-decoration: none}
table 		{color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px}
td 		{color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px}
body 		{color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px}

.small
		{
		font-size: 9px;
		}
		
.select		{
		background-color: #FFFFFF;
		font-size: 9px;
		font-family: Verdana,Arial,Helvetica,sans-serif; 
		}	

a.new:link	{
		font-size: 12px;
		text-decoration: none;
		}
a.new:active	{
		font-size: 12px;
		text-decoration: none;
		}
a.new:visited	{
		font-size: 12px;
		text-decoration: none;
		}
a.new:hover	{
		font-size: 12px;
		text-decoration: none;
		}
		
a.cat:link	{
		color: #000000;
		}
a.cat:active	{
		color: #000000;
		}
a.cat:visited	{
		color: #000000;
		}
a.cat:hover	{
		color: #000000;
		}
.cat		{
		color: #000000;
		}
		
.unten 		{
			font-size: 10px;
			color: #FFFFFF;
		}
		
a.unten:link 	{
			color: #FFFFFF;
			text-decoration:none;
		}
		
a.unten:active 	{
			color: #FFFFFF;
			text-decoration:none;
			text-decoration:none;
		}
		
a.unten:visited 	{
			color: #FFFFFF;
			text-decoration:none;
		}
		
a.unten:hover 	{
			color: #FFFFFF;
			text-decoration:none;
		}
		
.button 		{
			BACKGROUND-COLOR: #999999; 
			BORDER-BOTTOM: #cccccc 2px solid; 
			BORDER-LEFT: #cccccc 2px solid; 
			BORDER-RIGHT: #666666 2px solid; 
			BORDER-TOP: #666666 2px solid; 
			FONT-FAMILY: verdana; 
			FONT-SIZE: 10px
		}  
		
.quote 		{
			BACKGROUND-COLOR: #FFFFFF; 
			BORDER-BOTTOM: #000000 1px solid; 
			BORDER-LEFT: #000000 1px solid; 
			BORDER-RIGHT: #000000 1px solid; 
			BORDER-TOP: #000000 1px solid; 
			FONT-SIZE: 10px
		}  
		
.form 		{
	background-color: #FFFFFF;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	FONT-SIZE: 10pt;
	font-family : Arial, Tahoma, Verdana,Helvetica;
}  

a.nav:link 	{
			text-decoration:none;
		}
		
a.nav:active 	{
			text-decoration:none;
		}
		
a.nav:visited 	{
			text-decoration:none;
		}
	
.codenav	{
			text-decoration:none;
		}
        
a.subpost:link, a.subpost:visited, a.subpost:hover, a.subpost:active {
    font-size : 10px;
    text-decoration : none;
}        